/** Shopify CDN: Minification failed

Line 155:10 Expected ":"

**/
body.product .table-title {
    font-family: Montserrat, sans-serif !important;
}
body.product .product__accordion .accordion__content li {
    text-align: justify;
    line-height: normal;
}
body.product .related-products__heading {
    font-size: 28px;
    font-weight: 600;
    line-height: normal;
}
body.product .collapsible-container details.collapsible .content table {
    text-align: justify;
}
svg.cartCstm_icon {
    width: 22px;
    opacity: 0.8;
}
body.product .related-products__heading {
    font-family: 'Montserrat' !important;
}
body.product .card__heading .full-unstyled-link {
    font-family: Poppins, sans-serif !important;
}
h1, h2 {
  font-family: 'Montserrat' !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-height: 50px;
    border-radius: 0 !important;
}
.banner__heading {
    margin-bottom: 0;
    font-family: 'Montserrat';
}
.product-item h3 {
    font-family: Montserrat, sans-serif;
}
.banner__buttons .button {
    min-width: 185px;
} 
p.announcement-bar__message.h5 {
  font-family: Montserrat, sans-serif;
}
.coming_soon_block h3 {
    text-align: center;
    font-weight: 600;
    margin: 0;
}
img.tablicon_img {
    width: 100%;
}
.footer_cerification_imgs {
    display: flex;
    align-items: start;
    justify-content: center;
    padding-bottom: 20px;
    position: relative;
    gap: 80px;
}
img.cerificationlogos_img {
    background: #fff;
    padding: 5px;
    width: 100%;
    height: 180px;
    object-fit: contain;
}
img.cerificationlogos_img1 {
    background: #fff;
    padding: 5px;
    width: 100%;
    height: 180px;
    object-fit: contain;
}
h1.collection-hero__title {
    margin-top: 0 !important;
}
#shopify-section-template--18297601327283__banner {
    padding-top: 60px;
}
#shopify-section-template--18297601327283__banner .collection-hero__text-wrapper ul li p {
    display: initial;
    margin: 0;
    flex-direction: column;
}
#shopify-section-template--18297601327283__banner .collection-hero__text-wrapper ul {
    display: flex;
    flex-direction: column;
    gap: 6px;
}
h3.flex_grid_head_products.card__heading {
    font-family: Montserrat, sans-serif;
}
.card__information.information_cstm_card {
    text-align: center;

}
.footer__content-bottom-wrapper {
    justify-content: center;
}
.information_cstm_card .price__sale {
    width: 100%;
    /* display: block !important; */
    text-align: center;
}
.cstm_warper_linkHover.underline-links-hover:hover a {
    text-decoration: none !important;
}
.information_cstm_card .price__sale span {
    font-size: 14px;
    font-weight: 400;
    color: #333;
    font-family: Montserrat, sans-serif;
}
.information_cstm_card .price__sale span s.price-item.price-item--regular {
    color:rgb(202, 33, 33);
} 
.card__information.information_cstm_card .price__container {
    width: 100%;
    text-align: center;
}

.wishlist-hero-custom-button.wishlisthero-floating_cstm {
    position: relative;
    z-index: 9;
    top: -5px;
}
.cstm_warper_linkHover .card__inner:after {
    display: none;
}
h3.flex_grid_head_products.card__heading {
    font-family: "Montserrat",sans-serif;
    display: flex;
    align-items: start;
    justify-content: center;
    gap: 8px;
}
.wishlisthero-floating_cstm button {
    padding: 0 0 !important;
}
.wishlisthero-floating_cstm button svg.svg-inline--fa.fa-heart {
    font-size: 18px;
}
.wishlist_custom_buttons button {
    padding: 0 !important;
    margin top: 0 !important;
}
.wishlist_custom_buttons button svg.svg-inline--fa.fa-heart {
    font-size: 20px;
}
.cstm_flex_gridtitle {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
div#wishlist-hero-shared-list-view {
    max-width: var(--page-width);
    margin: 0 auto;
} 
#wishlist-hero-shared-list-view .MuiPaper-root.MuiCard-root {
    display: flex;
    flex-direction: column;
}
#wishlist-hero-shared-list-view .MuiPaper-root.MuiCard-root p.MuiTypography-body1 {
    order: 2;
}
#wishlist-hero-shared-list-view .MuiPaper-root.MuiCard-root a.MuiTypography-root.MuiLink-root {
    order: 1;
}
#wishlist-hero-shared-list-view .MuiPaper-root.MuiCard-root .wishlist-hero-list-card-product-price {
    order: 3;
    padding-top: 0;
    text-align: left !important;
}
#wishlist-hero-shared-list-view .MuiPaper-root.MuiCard-root .wishlist-hero-list-card-footer {
    order: 4;
}
#wishlist-hero-shared-list-view .MuiPaper-root.MuiCard-root .wishlist-hero-list-card-product-price p {}

p.MuiTypography-root.MuiTypography-body2 {
    text-align: left !important;
}
#wishlist-hero-shared-list-view .MuiPaper-root.MuiCard-root .wishlist-hero-price-update {
    text-align: left !important;
}
#wishlist-hero-shared-list-view .MuiPaper-root.MuiCard-root .wishlist-hero-list-card-footer button.MuiButtonBase-root.MuiButton-fullWidth {
    border-radius: 0 !important;
    text-transform: capitalize !important;
}
div#wishlist-hero-shared-list-view {
    padding-top: 60px;
    padding-bottom: 60px;
}
#wishlist-hero-shared-list-view .wishlist-hero-page-actions-bar {
    display: none;
}
button.MuiButtonBase-root.wishlist-hero-list-card-footer-add-all-to-cart-dialog {
    border: 1px solid;
    line-height: normal;
    min-height: 50px;
    padding: 10px 20px;
    transition: 0.5s;
}
button.MuiButtonBase-root.wishlist-hero-list-card-footer-add-all-to-cart-dialog:hover {
    background: #000;
    color: #fff !important;
}
button.MuiButtonBase-root.wishlist-hero-list-card-footer-delete-all {
    border: 1px solid #000;
    min-height: 50px;
    padding: 10px 20px;
    line-height: normal;
    transition: 0.5s;
}
button.MuiButtonBase-root.wishlist-hero-list-card-footer-delete-all:hover {
    background: #ff0000;
    color: #fff !important;
    border: 1px solid #ff0000;
}  
.cstm_gridItems .card__inner {
    --ratio-percent: initial !important;
    aspect-ratio: 0.9;
}
h3.footerPartnerLogo {
    margin-top: 0;
}
.cstm_slider_items {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fafafa;
    padding: 15px;
    border: 1px solid #eee;
}
.cstm_slider_items img.logoSlider_img {
    height: 70px;
    object-fit: contain;
}
.cstm_logoslider_carousel .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding-top: 30px;
}
.cstm_logoslider_carousel .owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    background: rgba(0, 0, 0, 0.5);
}
.cstm_logoslider_carousel .owl-dots button.owl-dot.active {
    background: rgba(0, 0, 0, 1);
}
.main_titles_slider {
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    margin-top: 0;
    text-transform: uppercase;
} 
.logoslider-custom-title {
    position: relative;
    padding-bottom: 20px;
}
.page-width-full {
    padding: 0 20px;
}
.MuiButtonGroup-fullWidth button.MuiButtonBase-root span.MuiButton-label {
    color: #fff !important;
}
.size_count_flexs {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.cstm_collection_section .collection_header {
    text-align: center;
}
.cstm_collection_section  .main_titles {
    margin: 0 0 54px 0;
}
.featuredTab_inner {
    display: flex;
    justify-content: center;
    gap: 54px;
}
.featuredTab_inner img {
    height: 110px;
    width: 110px;
    object-fit: contain;
}
.collection_slider {
    position: relative;
    padding-top: 60px;
} 
.cstm_collection_featured {
    position: relative;
    display: flex;
    gap: 30px;
}
.item_colm_featured {
    position: relative;
    flex: 0 0 33.33%;
    max-width: calc(33.33% - 20px);
    width: 100%;
}
.collection_inner {
    position: relative;
    transition: all 0.5s ease;
}
.collection_inner:hover img.collectTab_Icons {
    transform: scale(1.2);
}
.collectionFeatured_img {
    position: relative;
    aspect-ratio: 0.7;
    overflow: hidden;
}
img.collectTab_Icons {
    width: 100%;
    height: 100%;
    transition: 0.5s;
    object-fit: cover;
}
.collection_content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #00000057;
}
.collection_div {
    border-radius: 34px;
    overflow: hidden;
    position: relative;
}
h3.collectTitlefeatured {
    position: relative;
    color: #fff;
    text-align: center;
    padding: 0 15px;
    text-transform: uppercase;
    font-weight: 600;
}
.pages_width_full {
    padding: 0 20px;
}
section#shopify-section-template--18297601360051__rich_text_AiQtVj {
    padding-bottom: 50px;
}
div#shopify-section-template--18297601360051__collection_template_EANegq .collection-banner img {
    object-position: right;
}

div#shopify-section-template--18297601360051__collection_template_bf6ENa .collection-banner img {
    object-position: left;
}

div#shopify-section-template--18297601360051__collection_template_PqxF4X .collection-banner img {
    object-position: right;
}
section#shopify-section-template--18297601360051__collection_list_hGGgWd .collection-list-wrapper.page-width.isolate.no-mobile-link.section-template--18297601360051__collection_list_hGGgWd-padding {
    max-width: 100%;
}
div#shopify-section-template--18297601360051__collection_template_CxBLgg img {
    object-position: left;
}
section#shopify-section-template--18297601360051__rich_text_AiQtVj h2.rich-text__heading {
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    margin-top: 0;
    text-transform: uppercase;
}

h2#SectionHeading-template--18297601360051__collection_list_hGGgWd {
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    margin-top: 0;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    margin-bottom: 40px;
}

.rlogoslider_template--18297601360051__custom_logo_slder_7Grwzg_padding {
    padding-top: 52px !important;
    padding-bottom: 60px;
}
.collection-list-title,
h1.collection-hero__title,
.main-page-title {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
}


#shopify-section-template--18297601360051__collection_list_hGGgWd .card__inner.color-scheme-2.gradient.ratio {
    aspect-ratio: 1.2 !important;
    --ratio-percent: inherit !important;
    background: transparent;
}
#shopify-section-template--18297601360051__collection_list_hGGgWd .card__information {
    text-align: center;
}
#shopify-section-template--18297601360051__collection_list_hGGgWd .card__media .media img {
    object-fit: contain;
}
.position-relative {
    position: relative;
}
span.badgewhite {
    position: absolute;
    right: 0;
    text-transform: uppercase;
    background: #fff;
    top: 40px;
    z-index: 11;
    padding: 1px 10px;
    font-weight: 500;
    border-radius: 5px;
    line-height: normal;
    box-shadow: 0 0px 2px rgba(0, 0, 0, 0.1);
    color: #000;
}
span.featured-badge {
    position: absolute;
    right: 0;
    text-transform: uppercase;
    background: #fff;
    top: 70px;
    z-index: 11;
    padding: 1px 10px;
    font-weight: 500;
    border-radius: 5px;
    line-height: normal;
    box-shadow: 0 0px 2px rgba(0, 0, 0, 0.1);
    color: #000;
}
.hide_sale_badges span.badge {
    display: none;
}
body.product .product__title h1 {
    font-size: 28px;
    font-weight: 700;
    margin-top: 0;
    text-transform: uppercase;
}

.field.dropdownSelect .field__input:not(:placeholder-shown)~.field__label {
    font-size: 1.6rem;
    left: calc(var(--inputs-border-width) + 2rem);
    top: calc(1rem + var(--inputs-border-width));
    margin-bottom: 0;
    pointer-events: none;
    position: absolute;
    transition: top var(--duration-short) ease, font-size var(--duration-short) ease;
    color: rgba(var(--color-foreground), .75);
    letter-spacing: .1rem;
    line-height: 1.5;
}
.field.dropdownSelect .field__input:focus~.field__label, 
.field.dropdownSelect.select-active .field__input~.field__label {
    font-size: 1rem;
    top: calc(var(--inputs-border-width) + .5rem);
    left: calc(var(--inputs-border-width) + 2rem);
    letter-spacing: .04rem;
}
.field.dropdownSelect .field__input:not(:placeholder-shown) {
    flex-grow: 1;
    text-align: left;
    padding: 10px 1.5rem;
    margin: var(--inputs-border-width);
    transition: box-shadow var(--duration-short) ease;
}
.field.dropdownSelect.select-active .field__input {
    padding: 1.6rem 1.5rem .8rem 2rem;
    margin: var(--inputs-border-width);
}

.tabs_wrapper_cstm .tabs-list {
    display: flex;
    gap: 8px;
    margin-bottom: 20px;
    /*border-bottom: 1px solid #EDD8C2;*/
    justify-content: center;
}
.tabs_wrapper_cstm .tab-button {
    margin-bottom: -1px;
    background: 0 0;
    border: none;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    padding: 1rem;
    text-decoration: none;
    cursor: pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    width: 100%;
    background: #c5c5c5;
    font-size: 16px;
}
.tabs_wrapper_cstm .tab-button:focus { outline: none; outline-offset: none; }
.tabs_wrapper_cstm .tab-button.is-active, .tabs_wrapper_cstm .tab-button:hover {
  background: #000000;
  color: #ffffff;
}

/* Panels */
.tabs_wrapper_cstm .tab-panel { display: none; }
.tabs_wrapper_cstm .tab-panel.is-active { display: block; }

.tabs_wrapper_cstm .tab-content { display:flex; gap:20px; flex-direction: column; }
.tabs_wrapper_cstm .tab-image img { max-width: 320px; width: 100%; height: auto; border-radius: 8px; display:block; }
.tabs_wrapper_cstm .tab-text { flex:1; }
.tabs_content_block {
    display: flex;
    gap: 20px;
    align-items: flex-start;
    flex-wrap: wrap;
}
.tabs_thumbnail_grids {
    position: relative;
    display: flex;
    gap: 10px;
}
.thumbnail_grids_colmn {
    flex: 0 0 33.33%;
    max-width: calc(33.33% - 6px);
    width: 100%;
    position: relative;
}


/* Optional small visual tweaks */
.tabs_wrapper_cstm .tab-button + .tab-button { margin-left: 0; }

.common_inner_hero_bg {
    position: relative;
    min-height: 220px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
}
h1.h1main_titles {
    margin: 0;
}
h1.h1main_titles {
    margin: 0;
    text-align: center;
}
select.tabs_size_cstm {
    padding: 10px 10px;
    font-size: 1rem;
    border: 1px solid #ccc;
    border-radius: 4px;
    text-align: left;
    min-width: 120px;
    font-size: 16px;
}
select.tabs_size_cstm:focus-visible {
    outline: none;
    box-shadow: none;
}
.tab_cstm_select {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}
section#shopify-section-template--19204282450099__multicolumn_NfgYyW .multicolumn {
    background: #fafafa;
}
section#shopify-section-template--19204282450099__multicolumn_NfgYyW .multicolumn .multicolumn-card {
    background: #fff;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}
.section-template--19204282450099__multicolumn_NfgYyW-padding .media img.multicolumn-card__image {
    width: 70px;
    height: 70px;
    position: relative;
}
.section-template--19204282450099__multicolumn_NfgYyW-padding .media.media--transparent {
    padding-bottom: 0 !important;
}
body.product product-recommendations.related-products .card__inner.color-scheme-2.gradient.ratio img.motion-reduce {
    object-fit: contain;
    padding: 10px;
}
.collection ul#product-grid .card__inner .card__media img.motion-reduce {
    object-fit: contain;
    padding: 10px;
}

/* Drop shiping css  */

.drop-ship-banner {
  position: relative;
  text-align: center;
}

.drop-ship-banner .banner-image {
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 90px 0;
}

.drop-ship-banner .banner-image::after {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    left: 0;
    background: #00000080;
    top: 0;
}
.drop-ship-banner .banner-content {
    position: relative;
    color: #fff;
    z-index: 9;
}

.drop-ship-banner .banner-content h2 {
    font-size: 40px;
    margin-bottom: 10px;
    color: #fff;
    margin-top: 0;
}

.drop-ship-banner .banner-content p {
  font-size: 16px;
}
.drop-shipping .image-with-text__content {
    padding: 0;
    padding-right: 40px;
}
form#custom-product-form {
    display: flex;
    flex-wrap: wrap;
    gap: 15px 30px;
}

form#custom-product-form .form-group {
    width: calc(50% - 15px );
}

form#custom-product-form .form-group label {
    display: block;
    font-size: 16px;
    line-height: 1.2em;
    color: #000;
}

form#custom-product-form .form-group input,
form#custom-product-form .form-group textarea,
form#custom-product-form .form-group select {
    width: 100%;
    height: 37px;
    padding: 10px;
    border: 1px solid #0000002e;
    border-radius: 4px;
    margin-top: 8px;
    box-sizing: border-box; 
}

form#custom-product-form .form-group textarea {
    height: auto; 
}

form#custom-product-form .form-group input[type=file] {
    padding: 9px;
    border: 1px solid #0000002e;
    background: #fff;
    height: 40px;
}


/*-------------Drop Shipping Form---------------*/
.dropShipping_FormBlock {
    position: relative;
    background: #ffff;
    padding: 40px;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
}
.dropShipping_FormBlock h2.title {
    text-align: center;
}
.dropshipping_field {
    position: relative;
    width: 100%;
    display: flex;
    transition: box-shadow var(--duration-short) ease;
    margin-bottom: 1.5rem;
    flex-direction: column;
}
.dropshipping_field .fields_input {
    padding: 10px;
    outline: none;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
    border: 1px solid rgba(0,0,0,.1);
    background: #fff;
    min-height: 45px;
} 
.dropshipping_field select.fields_input {
    appearance: none;
    background: url(/cdn/shop/files/free-arrow-down-icon_Selected.png)no-repeat;
    background-position: 98% 55%;
    background-size: 13px;
    font-size: 14px;
    color: #000 !important;
}
label.field_label_drop {
    font-weight: 500;
    color: #000;
    font-size: 14px;
    display: inline-flex;
    line-height: normal;
    padding-bottom: 10px;
}
label.field_labeldrop {
    font-size: 12px;
    color: #000;
}
label.choice_filed {
    color: #000;
    font-size: 14px;
}
input.field_radios.radio {
    width: 16px;
    height: 16px;
    margin: 0;
}
.dropshipping_field .fields_input::placeholder {
    font-size: 14px;
    color: #000 !important;
}
.filed_cstm_radio {
    position: relative;
    display: flex;
    align-items: center;
    gap: 8px;
}
textarea.field__input.countytextarea {
    appearance: none;
    overflow: hidden;
}
h3.shipinTitles_cstm {
    font-weight: 600;
}
.cstm_checkbox label, .cstm_checkbox label a {
    font-size: 14px;
    color: #000;
}
.seccomn_template--19203638329523__page_hero_custom_azjkMk header.section_header_common {
    max-width: 680px;
    margin: 0 auto;
    text-align: center;
}
.section-template--19203638329523__collection_list_eGyX8e-padding .title-wrapper-with-link {
    justify-content: center;
}
.information_cstm_card .price__regular span {
    font-size: 14px;
    font-weight: 400;
    color: #333;
    font-family: Montserrat, sans-serif;
}
.card__media.cardMediacstm img {
    object-fit: contain !important;
}
.card__media.cardMediacstm {
    background: #f2f2f2;
}

.collectionBanners img.mobile-image-collection {
    display: none;
}
body .bannerHeroImg img.banner-hero-mobile {
    display: none !important;
}


@media screen and (min-width: 1920px) {
#wishlist-hero-shared-list-view .MuiGrid-grid-xl-2 {
    max-width: 25%;
    flex-basis: 25%;
}
}
@media screen and (min-width: 1025px) {
#Banner-template--18297601360051__image_banner {
    height: calc(100vh - 170px);
}
body.product li.product__media-item.grid__item.slider__slide.is-active {
    background: #f9f9f9;
    padding: 20px;
    border: 1px solid #ddd;
    margin: 0 0 20px 0;
} 

}
@media screen and (min-width: 750px) {
.contact_fields_drop {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 2rem;
}
}
/* Mobile: stacked accordion-like */
@media (max-width: 760px) {
  .tabs_wrapper_cstm .tabs-list { flex-wrap: nowrap; gap:6px; margin-bottom: 12px; overflow-x: auto; overflow-y: hidden;}
  .tabs_wrapper_cstm .tab-content { flex-direction: column; }
  .tabs_wrapper_cstm .tab-image img { max-width: 100%; }
  .tabs_wrapper_cstm .tabs-list {
    justify-content: start;
}
.tabs_wrapper_cstm .tab-button {
    font-size: 15px;
    min-width: 110px;
}
.collectionBanners img.mobile-image-collection {
    display: block;
    object-position: top !important;
    height: 320px !important;
}
.collectionBanners img.desktop-image-collection {
    display: none;
}
body .bannerHeroImg img.banner-hero-mobile {
    display: block !important;
}
body .bannerHeroImg img.banner-hero-desktop {
    display: none;
}
.bannerHeroImg {
    height: 450px !important;
}
.cstm_slider_items {
    padding: 8px;
}
a.header__heading-link {
    padding: 0;
}
}
@media screen and (min-width: 750px) {
.section-template--18626433450163__collection_list_cxjbUL-padding {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
body.product .grid__item.product__media-wrapper {
    padding-right: 40px;
}
body.product li.product__media-item.grid__item.slider__slide.is-active {
    background: #f9f9f9;
    border: 1px solid #ddd;
    margin: 0 0 20px 0;
}
div#wishlist-hero-shared-list-view {
    padding-top: 40px;
    padding-bottom: 40px;
}  
}
@media only screen and (max-width:1024px){
body.product li.product__media-item.grid__item.slider__slide.is-active {
    padding: 20px;
}
.footer_cerification_imgs {
    gap: 30px;
}
img.cerificationlogos_img {
    height: 160px;
} 
img.cerificationlogos_img1 {
    height: 160px;
}
.cstm_collection_featured {
    gap: 10px;
}
.item_colm_featured {
    position: relative;
    flex: 0 0 33.33%;
    max-width: calc(33.33% - 7px);
    width: 100%;
}
.collection_slider {
    padding-top: 30px;
}
.featuredTab_inner {
    gap: 20px;
} 
.featuredTab_inner img {
    height: 90px;
    width: 90px;
} 
} 

@media only screen and (max-width:989px){
#shopify-section-template--18297601360051__collection_list_hGGgWd .collection-list {
    gap: 35px;
}
}

@media only screen and (max-width:749px){
  
    #shopify-section-template--18297601360051__rich_text_AiQtVj h2.rich-text__heading {
    font-size: 20px;
}
.collection-list-title,
h1.collection-hero__title,
.main-page-title {
    font-size: 20px;
}

h2#SectionHeading-template--18297601360051__collection_list_hGGgWd {
    font-size: 20px;
    margin-bottom: 0;
}
body.product .related-products__heading {
    font-size: 24px;
}
.footer__content-top.page-width {
    padding-left: 3rem;
    padding-right: 3rem;
}
body.product li.product__media-item.grid__item.slider__slide {
    background: #f9f9f9;
    padding: 20px;
    margin: 0 0 0px 0;
}  
.product__media-wrapper slider-component:not(.thumbnail-slider--no-slide) {
    margin-left: 0 !important;
    margin-right: 0 !important;
} 
img.cerificationlogos_img {
    height: 130px;
} 
img.cerificationlogos_img1 {
    height: 130px;
}
.footer_cerification_imgs {
    padding-bottom: 10px;
    gap: 15px;
}
.main_titles_slider {
    font-size: 24px;
}
.cstm_collection_featured {
    gap: 10px;
    flex-direction: column;
}
.item_colm_featured {
    flex: 0 0 100%;
    max-width: 100%;
}  
}
@media only screen and (max-width:520px){
img.cerificationlogos_img {
    height: 90px;
} 
img.cerificationlogos_img1 {
    height: 90px;
}
h3.footerPartnerLogo {
    margin-top: 0;
    font-size: 15px;
}
}
@media only screen and (max-width:480px){
.main_titles_slider {
    font-size: 20px;
}
.page-width-full {
    padding: 0 10px;
}
button.MuiButtonBase-root.wishlist-hero-list-card-footer-delete-all {
    margin-right: 0 !important;
    margin-top: 15px;
    min-height: 45px;
    padding: 10px 15px;
}
button.MuiButtonBase-root.wishlist-hero-list-card-footer-add-all-to-cart-dialog {
    min-height: 45px;
    padding: 10px 15px;
    margin-top: 15px;
}
body.product .product__title h1 {
    font-size: 20px;
}
}
@media only screen and (max-width:430px){
img.cerificationlogos_img {
    height: 70px;
} 
img.cerificationlogos_img1 {
    height: 70px;
}
.collection-banner img {
    height: 180px !important;
}
} 

/* Match logo tile background with theme color */
.cstm_slider_items,
.cstm_logos_content {
  background-color: rgb(var(--color-background)) !important;
  border: none !important;
  box-shadow: none !important;
  padding: none !important;
}

.cstm_logoslider_carousel .owl-dots {
    display: none !important;
}


/* Reduce spacing between logo slides */
.cstm_logoslider_carousel .owl-item {
  margin: 0 !important;
  padding: 0 !important;
}

/* Reduce space below product title */
.card__information .card__heading {
  margin: 0 0 0 0;
  font-size: 15px;
}

/* Reduce space above & below size text */
.card__information .product-size-range {
  margin: 0 0 0 0;
  font-size: 14px; /* optional */
}

/* Reduce space above price */
.card__information .card-information {
  margin: 0 0 0 0;
}

/* Tighten price spacing */
.card__information .price {
  margin: 0 0 0 0;
  font-size: 14px;
}

.card__information .price-item {
  margin: 0 0 0 0;
}

